/*右侧部分，不同页面不同内容形式*/

/*学院简介*/
.right-content {
	padding: 51px 38px 94px;
	color: #333;}

.p-article {
	margin-bottom: 34px;
	font-size: 14px;
	line-height: 24px;}

/*现任领导*/
.p-leader {
	font-size: 17px;
	line-height: 34px;}

.p-intro {
	margin-bottom: 37px;
	font-size: 16px;
	line-height: 34px;}

/*规章制度*/
.right-list {
	padding: 51px 24px 94px;}

.list-wrap {
	overflow: hidden;
	padding: 0 34px 41px;
	width: 840px;
	border: 1px solid #f1f1f1;}

.list-item {
	position: relative;
	padding-left: 14px;
	height: 42px;
	border-bottom: 1px solid #e6e6e6;
	line-height: 42px;}

.list-item:before {
	content: "";
	position: absolute;
	top: 19px;
	left: -8px;
	width: 6px;
	height: 6px;
	background:  no-repeat;}

.list-item a {
	float: left;
	width: 500px;
	height: 42px;
	font-size: 14px;
	color: #333;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;}

.list-item span {
	float: right;
	font-size: 12px;
	color: #999;}

/*机构设置*/
.right-nav {
	float: left;
	margin-left: 22px;
	border-bottom: 1px solid #d1d1d1;}

.right-nav-label {
	width: 202px;
	height: 41px;
	font-size: 17px;
	color: #333;
	text-indent: 10px;
	line-height: 41px;
		background-size: 100%;}

.right-nav-list li a {
	display: block;
	width: 200px;
	height: 36px;
	font-size: 16px;
	color: #333;
	text-indent: 26px;
	line-height: 36px;
	border-left: 1px solid #d1d1d1;
	border-right: 1px solid #d1d1d1;}

.right-nav-list li a:hover {
	color: #fff;
	background: #162e65;}

.inst {
	position: relative;
	float: left;
	padding-left: 47px;
	width: 635px;
	color: #333;}

.inst-name {
	font-size: 25px;
	min-height: 60px;}

.inst-info {
	font-size: 15px;
	min-height: 40px;}

.lookTch {
	position: absolute;
	display: block;
	top: 40px;
	right: 170px;
	width: 130px;
	height: 38px;
	font-size: 16px;
	color: #fff;
	text-align: center;
	line-height: 38px;
	}

